Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2576

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2576
Last Modified 07 Mar 2011 09:19:03
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2576

Summary

class.vfs_dav.inc.php in phpGroupWare 0.9.16.000 does not create .htaccess files to enable authorization checks for access to users' home-directory files, which allows remote attackers to obtain sensitive information from these files.

Vulnerable Systems

Application

  • Phpgroupware 0.9.16.000


References

CONFIRM - https://savannah.gnu.org/bugs/?func=detailitem&item_id=8359

XF - phpgroupware-classvfsdavinc-security-bypass(19195)

OSVDB - 7617


Last Updated: 27 May 2016 10:39:32